@charset "utf-8";
/* CSS Document */
body{
     background: #F4F4F4;
}
a.button {
     background: transparent url(../images/button_b.png) no-repeat scroll top right;
     color: #FFF;
     display: block;
     float: right;
     font: 12px arial, sans-serif;
     font-weight:bold;
     height: 24px;
     margin-right: 6px;
     padding-right: 18px;
    /* sliding doors padding */
     text-decoration: none;
     cursor: pointer;
}
a.button span {
     background: transparent url(../images/button_a.png) no-repeat top left;
     display: block;
     line-height: 14px;
     padding: 5px 0 5px 18px;
}
a.button:active {
     background-position: bottom right;
     color: #FFF;
     outline: none;
    /* hide dotted outline in Firefox */
}
a.button:active span {
     background-position: bottom left;
     padding: 6px 0 4px 18px;
    /* push text down 1px */
}
a.button_b {
     background: transparent url(../images/button_anular_b.png) no-repeat scroll top right;
     color: #FFF;
     display: block;
     float: right;
     font: 12px arial, sans-serif;
     font-weight:bold;
     height: 24px;
     margin-right: 6px;
     padding-right: 18px;
    /* sliding doors padding */
     text-decoration: none;
     cursor: pointer;
}
a.button_b span {
     background: transparent url(../images/button_anular_a.png) no-repeat top left;
     display: block;
     line-height: 14px;
     padding: 5px 0 5px 18px;
}
a.button_b:active {
     background-position: bottom right;
     color: #FFF;
     outline: none;
    /* hide dotted outline in Firefox */
}
a.button_b:active span {
     background-position: bottom left;
     padding: 6px 0 4px 18px;
    /* push text down 1px */
}
#page {
    /*background-image: url(../images/background2.gif);
    */
     background-repeat: no-repeat;
     background-position: top right;
     width:888px;
     margin: auto;
}
#logo {
     margin-top: 10px;
}
.grupoID{
     color:#FF9900;
     font-size: 24px;
     display: block;
     text-align: center;
}
h1 {
     background-image:url(../images/h1.png);
     background-repeat: no-repeat;
     background-position: top center;
     color:#FFFFFF;
     font-size:16px;
     font-weight:bold;
     height:32px;
     padding:17px 0 0 17px;
     width:871px;
}
#bottom {
     background:#134061;
     color:#FFFFFF;
     font-size:11px;
     font-weight:bold;
     padding:5px 0 10px 20px;
     font-weight:normal;
}
.form_index{
}
#footer {
    float:right;
    padding:4px 4px 15px;
}
#footer h5 a {
     color:#9BA7B5;
     font-family:"Small Fonts";
     font-size:11px;
     font-weight:normal;
     float: left;
     margin-right: 3px;
}
#footer a.mushoq {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background-image:url(/images/logoTarget.png);
    background-size: 100%;
    display:block;
    float:left;
    height:0;
    margin-top:0px;
    overflow:hidden;
    padding-top:11px;
    width:92px;
}
a {
    color:#27355C;
    display:inline;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:medium;
    text-decoration:none;
}
.button_form{
     width:550px;
     float:left;
}
span.error {
     font-weight: bold;
     color:#FF0000;
}
h2 {
     color: #103369;
}
#grupoID {
     background-color:#00CC00;
     width: 50px;
     height: 50px;
     float: right;
}
li.opcion {
}
.candidato{
     overflow: hidden;
     width: 90%;
     border:#CCC 1px dashed;
     background: #FFF;
     margin: 3px 3px;
     padding: 10px;
     position: relative;
     
     float:left;
}
.candidato.active{
     background: #B1D58E;
     border:#146c43 1px dashed;
}
.candidato.active .cuadrito{
     background: #bb2d3b;
}
div.imagen_candidato {
     width:100%;
     max-width: 120px;
     text-align: center;
     margin: 0 auto;
}
div.datos_candidato {
     margin: 0 auto;
     text-align: center;
     width:100%;
     padding:0 10px;
}
div.foto_candidato{
     height: 75px;
}
p.nombre_candidato {
     font-weight: bold;
     text-align:left;
     clear:both;
     margin-bottom: 0px;
}
.active p.nombre_candidato{
    /* color: #FFF;
    */
}
a {
     text-decoration: none;
     font-weight: bold;
     color:#0033CC;
}
th {
     font-weight: bold;
     color:#000099;
     padding: 5px;
}
.votos {
     width: 50px;
}
.porcentaje {
     text-align: right;
}
.ganador {
     background-color: #AAFFD7;
}
.totales {
     font-weight: bold;
     background-color: #EEEEEE;
}
.form-check-input{
     display: block;
     margin:0 auto !important;
     padding: 15px;
     float: none !important;
}
img.unchecked {
     display: none;
}
img.checked {
     display:block;
     left:5px;
     position:absolute;
     top:8px;
     z-index:100;
}
#error_voto {
     display: none;
}
.box {
     border:1px solid #666666;
     height:40px;
     right:25px;
     padding:5px;
     position: absolute;
     top:25px;
     width:40px;
}
table.electores {
    /*margin:0 auto;
    background:#F5F5F5;
    */
    margin-bottom: 50px;
}
table.electores thead {
    background:#103369;
}
table.electores thead th {
    color:#FFFFFF;
}
#contents table{
    /*margin:0 auto;
    margin-bottom:25px;
    background:#F5F5F5;
    */
}
/*#contents table thead{
    background:#103369;
}
#contents table thead th{
    color:#FFFFFF;
}
*/
#bottom .info p {
    color:#FFFFFF;
    font-size:11px;
    margin: 0;
}
hr {
     clear:both;
}
.grupo{
     display: block;
     list-style: none outside none;
     overflow: hidden;
     margin: 0px;
     padding: 0px;
     width: 100%;
}
@media (max-width: 992px) {
     div.datos_candidato {
         width: 100%;
    }
     div.foto_candidato {
         text-align: center;
    }
     p.nombre_candidato{
         text-align: center;
    }
     li.opcion {
         width: 48%;
    }
}
@media (max-width: 480px) {
     li.opcion{
         width: 98%;
    }
}
#preloader {
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: #FFFFFF;
     z-index: 1000;
}
#loader {
     display: block;
     position: relative;
     left: 50%;
     top: 50%;
     width: 150px;
     height: 150px;
     margin: -75px 0 0 -75px;
     border-radius: 50%;
     border: 3px solid transparent;
     border-top-color: #134061;
     -webkit-animation: spin 2s linear infinite;
     animation: spin 2s linear infinite;
}
#loader:before {
     content: "";
     position: absolute;
     top: 5px;
     left: 5px;
     right: 5px;
     bottom: 5px;
     border-radius: 50%;
     border: 3px solid transparent;
     border-top-color: #F29D06;
     -webkit-animation: spin 3s linear infinite;
     animation: spin 3s linear infinite;
}
#loader:after {
     content: "";
     position: absolute;
     top: 15px;
     left: 15px;
     right: 15px;
     bottom: 15px;
     border-radius: 50%;
     border: 3px solid transparent;
     border-top-color: #E11038;
     -webkit-animation: spin 1.5s linear infinite;
     animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
     0% {
         -webkit-transform: rotate(0deg);
         -ms-transform: rotate(0deg);
         transform: rotate(0deg);
    }
     100% {
         -webkit-transform: rotate(360deg);
         -ms-transform: rotate(360deg);
         transform: rotate(360deg);
    }
}
@keyframes spin {
     0% {
         -webkit-transform: rotate(0deg);
         -ms-transform: rotate(0deg);
         transform: rotate(0deg);
    }
     100% {
         -webkit-transform: rotate(360deg);
         -ms-transform: rotate(360deg);
         transform: rotate(360deg);
    }
}
